flutter_txugcupload 0.0.2
flutter_txugcupload: ^0.0.2

Flutter Android iOS

适用于 Flutter 的腾讯云点播上传 SDK

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_txugcupload: ^0.0.2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_txugcupload/flutter_txugcupload.dart';
1
likes
70
pub points
28%
popularity

适用于 Flutter 的腾讯云点播上传 SDK

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

lijy91@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_txugcupload